
Katello - Bug #4723

Candlepin does not always restart when running 'rake katello:reset' on centos

03/19/2014 05:55 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 91a08920 - 03/19/2014 05:55 PM - Eric Helms

Fixes #4723: Adds an explicit restart of tomcat to the reset script

to ensure that tomcat is restarted before db:seed is run.

Revision e0fc9c8d - 03/24/2014 12:24 PM - Eric Helms

Merge pull request #3840 from ehelms/fixes-4723

Fixes #4723: Adds an explicit restart of tomcat to the reset script

History

#1 - 03/24/2014 03:53 AM - Mike McCune

- Category set to Installer

- Triaged set to Yes

#2 - 03/24/2014 12:53 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:91a08920bdf26d21069755c19768749c33da5e6a.

#3 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
